Bug 1046313 (CVE-2015-5378)

Summary: VUL-0: CVE-2015-5378: logstash: allows remote attackers to read communications between Logstash Forwarder agent and Logstash server.
Product: [Novell Products] SUSE Security Incidents Reporter: Johannes Segitz <jsegitz>
Component: IncidentsAssignee: Christian Müller <cmueller>
Status: RESOLVED WONTFIX QA Contact: Security Team bot <security-team>
Severity: Normal    
Priority: P3 - Medium CC: lars.vogdt, smash_bz
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: All   
URL: https://smash.suse.de/issue/187386/
Whiteboard:
Found By: Security Response Team Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Comment 1 Lars Vogdt 2017-10-18 07:33:17 UTC
Re-assigning to SUSE-IT team lead for further analysis.
Comment 2 Marcus Meissner 2021-02-12 07:27:54 UTC
the teamlead went away some years ago.

either its unused or replaced I would think
.

also cloud7 has started shipping it , and got obsoleted ;)